How to install empire-hub on Debian Unstable (Sid)